/*共用*/
#colee3{ height:681px !important;}
body{ width:100%;font-size:12px; background:#FFF; color:#484848;}
div{margin: 0px; padding: 0px;}
span,p{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
img{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li{margin: 0px; padding: 0px; list-style: none;}
img{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
from,input,select{margin: 0px; padding: 0px;}
.clear{clear:both; font-size:0px; overflow:hidden; height:0px;}
a{color: #484848; text-decoration: none;}
a:hover{color:#d00718; text-decoration: none;}
.border_bg{width:auto; height:auto; margin:0 auto; }
.cp img{border:1px solid #959595; padding:3px;}
.cp img:hover{border:1px solid #f5a323; padding:3px;}
.white a{color: #fff; text-decoration: none;}
.white a:hover{color:#ff0; text-decoration: none;}
input,button,select,textarea{outline:none}
.font_1{font-size:16px; color:#333;}
#copy{ display:none;}
.totalwidth {width:1002px; margin:0 auto; height:auto; overflow:hidden;}
.totalwidthpercent {width:100%; margin:0 auto;}	
.fl{ float:left;}
.fr{ float:right;}	
#top_cp,#top_jj,#jz_qaun,#xinwen{width:1002px; margin:0 auto; padding-bottom:20px;}
.linkTagcs li{padding-left:20px;}

/*共用结束*/

/*抬头*/
#top_bg{width:100%; height:36px; line-height:35px;}
#miao{width:100%; height:1px; border-bottom:1px dashed #0675f5; margin:0 auto;}
#top_t{width:1002px;  margin:0 auto; }
#top_l{width:380px;  float:left;}
#top_r{ float:right; }
#top_r a{ text-decoration: none;  }
#top_t a:hover{color:#ff8a00; text-decoration: none;}
/*head*/
#head_bg{width:100%; height:135px; margin:0 auto;}
#head{width:1002px;  margin:0 auto;}
.head_logo{width:110px; float:left; padding-top:38px;}
.head_nane{width:450px; float:left; padding-left:25px; padding-top:40px;}
.head_gg{ padding-left:25px; height:130px; padding-top:2px;}
.head_t{ width:97px; float:left; padding-top:20px; padding-left:50px;}
.head_tel{ width:167px; padding-top:43px; float:right;} 
#search_r{float:right;}
#search_r li{float:left;}
/*导航*/
#nav_bg{width:100%; margin-top:19px; height:45px; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021143813_1975068951.jpg) repeat-x; margin:0 auto;}
#nav_c{width:1002px; height:45px; margin:0 auto;}
#nav{width:1000px; height:45px; float:left;}
#nav li{float:left; text-align:center; width:125px;font-family:"微软雅黑"; font-size:14px;line-height:45px;}
#nav ul li{background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021143848_1272900025.jpg) left no-repeat;}
#nav ul li a{color: #fff; text-decoration: none; font-size:14px; font-weight:bold; width:125px;  text-align:center; display:block;}
#nav ul li a:hover{color:#fff075; text-decoration:none; font-size:14px;text-align:center;  repeat-x;}
#nav_r{width:2px; float:right; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021143848_1272900025.jpg) no-repeat; height:45px;  font-size:0px;}

/*动画*/
#flash_bg{width:100%; margin:0 auto;}
.focus{width: 100%;height:500px; position: relative;}
.focus ul,.focus li{ list-style:none; padding:0; margin:0;}
.focus li{ display: none}
.focus .bg { position: absolute; width:100%; height:30px; left: 0; bottom: 0;  opacity: 0.5; filter: alpha(opacity=50); z-index: 1; background: #000}
.focus .f_btns{position: absolute; width: 100%; height:30px; line-height:30px; left: 0; bottom: 0; text-align: center; z-index:2}
.focus .f_btns h2 { color: #fff; font-size: 16px;font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; line-height:30px; }
.focus .f_btns h2 a{ color: #fff;}
.focus .f_btns h2 a:hover{ text-decoration: none}
.focus .f_btns .btn{ text-align: center; height:8px; overflow: hidden; font-size:0; padding-top:12px;}
.focus .f_btns .btn span {display: inline-block;width:26px; height: 8px; overflow: hidden; margin: 0 5px; background: #a1a1a1; cursor: pointer}
.focus .f_btns .btn span.cur{background: #c93939;}
.focus .prev {background: url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021143945_417667659.png) no-repeat; position: absolute;top:200px;left:0; width: 55px; height: 55px; z-index:3; cursor: pointer}
.focus .next{ background: url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144012_1875608747.png) no-repeat; position: absolute;top:200px;width: 55px; height: 55px;right: 0;z-index:3;cursor: pointer}
.jqfocus ul li a img{height:394px; text-align:center;}

/*搜索*/
#search_bg{ background:#ebebeb; height:45px; margin-bottom:20px;}
#search_c{width:1002px; height:52px; margin:0 auto;}
#search_l{width:600px; float: left; line-height:45px;}
#search_r{float: right; padding-top:8px;}
#search_r li{float:left;}
/*产品*/
.center_bg{width:1002px; margin:20px auto;}
#left_l{width:228px;  border:1px solid #e2e2e2; float:left;}
#left_2{width:228px;  border:1px solid #e2e2e2; float:left;}
#right_r{width:752px; float:right;}

.dh_bg_1{background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144054_1532340063.jpg) no-repeat; height:45px;}
.dh_bg_1 h3{ padding-left:10px; line-height:45px; font-family:"微软雅黑"; font-size:14px; font-weight:normal; color:#0168dd;}

.dh_bg_11{background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144137_1311052723.jpg) repeat-x; height:49px;}
.dh_bg_11 h3{float:left; padding-left:50px;line-height:49px; font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#fff;}
.dh_bg_11 h4{float:left;  font-size:12px; font-weight:normal; color:#fff; line-height:49px; font-family:"微软雅黑";}

.dh_bg_2{width:230px; height:25px; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144210_275964478.jpg) no-repeat; font-size:0px; overflow:hidden;}

.dh_bg_3{background:url(https://memberpic.114my.com.cn/dgbczdh/uploadfile/image/20160722/20160722181340_1830162587.jpg)  no-repeat; height:43px; font-family:"微软雅黑";}
.dh_bg_3 h2{padding-left:10px; float:left; line-height:43px; font-family:"微软雅黑"; font-size:14px; font-weight:normal; color:#fff;}
.dh_bg_3 span{float:right; font-size:12px; text-align:center; font-weight:normal;  line-height:43px; color:#fff;}
.chanp{ padding-top:15px;}
.chanp img{ border:1px #ccc solid; padding:3px;}

.left_s_a{ padding-top:5px; padding-bottom:78px;}
.applications_bg{ padding:10px; }
.sort_bg{ width:178px; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144238_793854532.jpg) repeat-y; padding-left:50px;}


/* menu links style */
.suckerdiv ul li a{

	display: block;
	color: black;
	text-decoration: none;
	font:12px 宋体;
	line-height:47px;
	color:#484848;
	padding-left:35px;
	font-weight:bold;
}
/*1st level sub menu style */

.prod{width:1002px;  height:auto; margin:0px auto; margin-bottom:20px;}
#classimgshow1 a{ font-size:16px; font-weight:bold;}
#classimgshow1 a:hover{ font-size:16px; font-weight:bold;}
#classimgshow2 a{ font-size:16px;}
#classimgshow2 a:hover{ font-size:16px;}
.prod_t1{height:32px; border-bottom:2px #238e05 solid;}
.prod_t1 li{font-size:14px; float:left;height:30px; line-height:30px; text-align:center;}
.prod_d1{width:752px;  height:auto;}
.hidden{display:none;}

.lianxi{width:210px; line-height:34px; font-size:12px; padding:10px; margin:0 auto;}
.dh_bg_4{ width:1002px; height:45px; margin:0 auto; margin-top:20px;}
.dh_bg_4 h2{padding-left:10px; float:left; line-height:38px; font-family:"微软雅黑"; font-size:18px; font-weight:normal; color:#0371e0;}
.dh_bg_4 h3{padding-left:10px; float:left; line-height:38px; font-family:"微软雅黑"; font-size:13px; font-weight:normal; color:#454545;}
.dh_bg_4 span{float:right; font-size:12px; padding-right:5px; text-align:center; font-weight:normal;  line-height:38px; color:#454545;}

.dh_bg_5{width:366px;background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144319_1998790603.jpg) no-repeat;  height:38px;}
.dh_bg_5 h3{float:left; padding-left:10px;line-height:38px; font-family:"微软雅黑"; font-size:14px; font-weight:normal; color:#fff;}
.dh_bg_5 h4{float: right;  font-size:12px; font-weight:normal; color:#fff; line-height:38px; font-family:"微软雅黑";}

.jishu_tu{width:360px; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144355_1356048476.jpg);}
.fl{float:left;}


.honor_bh{width:1002px; height:43px; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144422_971903986.jpg) no-repeat center; margin:0 auto; margin-bottom:20px;}
.honor_wz{width:1002px; color:#fff; padding-left:10px; line-height:42px; font-family:"微软雅黑"; font-size:14px; margin:0 auto;}
.honor_gg{width:1002px; color:#494949; text-align:center; line-height:30px; font-family:"微软雅黑"; font-size:14px; margin:0 auto;}
.honor_dh_tp{width:1002px; margin:0 auto; padding-bottom:20px;}
.honor_dh_tp li{float:left;}
.honor_dh_tp .kd1{width:45px; padding-top:40px;}
.honor_dh_tp .kd2{width:912px;}
.honor_dh_tp .kd3{width:45px; text-align:right; padding-top:40px; }

/*友情链接*/
#links_bg{width:100%; height:49px; line-height:49px; margin-top:20px; }
#links_c{width:1002px; margin:0 auto; height:49px;}
#links_l{width:82px; float:left; line-height:49px; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144452_1706658706.jpg) no-repeat; text-align:center; font-weight:bold; color:#fff;}
#links_r{width:920px;line-height:82px; padding-left:20px;}
 /*版权*/
#copyright_t{width:100%; height:63px; background:url(https://memberpic.114my.com.cn/lxyauto/uploadfile/image/20161021/20161021144529_1865085958.jpg) repeat-x; margin:0 auto;}
#copyright_bg{width:100%; height:auto; background:#d8d8d8; padding-bottom:20px; margin:0 auto; }
#copyright_c{width:1002px; margin:0 auto; padding-top:20px; text-align:center; line-height:35px;}

.mianbxContent{ text-align: left !important; font-size: 16px !important; height:30px; line-height:30px; padding-top:10px; padding-bottom:10px; margin-bottom:10px !important; border-bottom:1px #333333 dashed;}
.mianbxContent a{ font-size:16px;}
.strong_title{ display:none;}
#bodycontent.mianbxContent{ width:98% !important;}